Bug 233822 - audacious-plugins: unowned directory
Summary: audacious-plugins: unowned directory
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: audacious-plugins   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ralf Ertzinger
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 10:41 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-06 21:48:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 10:41:14 UTC
Could also be added as an empty directory in "audacious" package:

=> audacious-plugins - 1.2.5-6.fc7.i386
/usr/share/audacious-plugins

Comment 1 Ralf Ertzinger 2007-04-06 21:48:53 UTC
Fixed in a-p-1.3.1-2.fc7


Note You need to log in before you can comment on or make changes to this bug.